Doomsday Engine - Bug #2138

Stray icon in the 3D & VR Settings dialog title (stable 1.15.6)
2015-12-04 19:33 - skyjake

Status: Closed Start date: 2015-12-04
Priority: Low % Done: 100%
Assignee: skyjake

Category: Minor detalil

Target version: 1.15.7

Description

The dialog icon should be removed in the 1.15 branch because the dialogs titles don't support icons.

Associated revisions

Revision caab1d0a - 2015-12-05 11:50 - skyjake
Ul|Client: Removed stray icon in VR Settings dialog title

Fixes #2138

History

#1 - 2015-12-05 12:26 - skyjake
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset github|caab1d0af312701326d87f{864bffc727fb88f6f.

#2 - 2015-12-06 23:00 - skyjake

- Status changed from Resolved to Closed
